var locations = {
  'Mannheim': {
    'Altrip': {
      'Hemshof': {},
      'Mitte': {},
      'West': {},
      'Süd': {},
      'Gartenstadt': {},
      'Mundenheim': {},
      'Rheingönheim': {},
      'Gemeinde Altrip': {}
    },
    'Bad Dürkheim': {},
    'Bammental': {},
    'Bellheim': {},
    'Bensheim': {},
    'Biblis': {
      'Bensheim Stadt': {},
      'Biblis': {},
      'Groß-Rohrheim': {}
    },
    'Birkenheide, Pfalz': {},
    'Bornheim, Pfalz': {},
    'Brühl': {},
    'Buchen': {},
    'Dielheim': {},
    'Dossenheim': {},
    'Dudenhofen': {},
    'Edingen-Neckarhausen': {},
    'Einhausen': {},
    'Ellerstadt': {},
    'Elztal': {},
    'Eppelheim': {},
    'Erlenbach b. Kandel': {},
    'Essingen, Pfalz': {},
    'Frankenthal': {},
    'Friedelsheim': {},
    'Fußgönheim': {},
    'Gaiberg': {},
    'Germersheim': {},
    'Gönnheim': {},
    'Groß-Rohrheim': {},
    'Grünstadt': {},
    'Hanhofen': {},
    'Harthausen, Pfalz': {},
    'Haßloch, Pfalz': {},
    'Heddesheim': {},
    'Heidelberg': {},
    'Heppenheim': {},
    'Hochdorf-Assenheim': {},
    'Hochstadt, Pfalz': {},
    'Hockenheim': {},
    'Jockgrim': {},
    'Kandel, Pfalz': {},
    'Kuhardt': {},
    'Lambsheim': {},
    'Lorsch': {
      'Einhausen': {},
      'Fehlheim': {},
      'Lorsch': {},
      'Langwaden': {},
      'Rodau': {},
      'Schwanheim': {}
    },
    'Ludwigshafen': {
      'Hemshof': {},
      'Mitte': {},
      'West': {},
      'Süd': {},
      'Gartenstadt': {},
      'Mundenheim': {},
      'Rheingönheim': {},
      'Altrip': {},
      'Pfingstweide': {},
      'Edigheim': {},
      'Oppau': {},
      'Oggersheim': {},
      'Friesenheim': {},
      'Ruchheim': {},
      'Maudach': {}
    },
    'Malsch': {},
    'Mannheim': {},
    'Mauer': {},
    'Maxdorf': {},
    'Meckenheim, Pfalz': {},
    'Minfeld': {},
    'Mühlhausen': {},
    'Neustadt a. d. Weinstraße': {},
    'Niederkirchen': {},
    'Offenbach a. d. Queich': {},
    'Rauenberg': {},
    'Reilingen': {
      'Reilingen': {},
      'Hockenheim': {},
      'Altlußheim': {},
      'Neulußheim': {}
    },
    'Rödersheim-Gronau': {},
    'Römerberg': {},
    'Roschbach': {},
    'Sandhausen': {},
    'Schriesheim': {},
    'Schwetzingen': {},
    'Speyer': {},
    'St. Leon-Rot': {},
    'Steinweiler, Pfalz': {},
    'Viernheim': {},
    'Walldorf': {},
    'Walldürn': {},
    'Walsheim, Pfalz': {},
    'Weinheim': {
      'Kernstadt': {},
      'Sulzbach': {},
      'Lützelsachsen': {},
      'Hohensachsen': {},
      'Waid': {},
      'Ofling': {},
      'Gorxheimertal': {}
    },
    'Wiesenbach': {},
    'Wiesloch': {},
    'Winden, Pfalz': {},
    'Worms': {},
    'Wörth': {}
  },
  'Abstatt': {
    'Happenbach': {},
    'Gewerbegebiet Abstatt': {},
    'Kernstadt': {
      'Zone 1': ['alle anderen Straßen'],
      'Zone 2': [
        'Ahornstraße',
        'Akazienstraße',
        'Buchenweg',
        'Eschenweg',
        'Kastanienweg',
        'Pappelweg',
        'Plantanenweg',
        'Ulmenring',
        'Weidenweg'
      ],
      'Zone 3': ['Erlenweg', 'Radäckerweg']
    },
    'Vohenlohe': {}
  },
  'Bad Friedrichshall': {
    'Duttenberg': {},
    'Hagenbach': {},
    'Jagstfeld': {},
    'Kochendorf': {
      'Nord': [
        'Ahornweg',
        'Alter Schacht',
        'Am Bähnle',
        'Am Schachtsee',
        'Arndtstr.',
        'Badstr.',
        'Bahnhof Jagstfeld',
        'Bautzenweg',
        'Bei den Weiden',
        'Beim Alten Schacht',
        'Bergmannstr.',
        'Birkenweg',
        'Blumenstr.',
        'Bohnertstr.',
        'Bolzstr.',
        'Breslauer Str.',
        'Buchenweg',
        'Buchhofweg',
        'Bunsenstr.',
        'Christophstr.',
        'Damaschkestr.',
        'Danziger Str.',
        'Deutschordenstr.',
        'Dresdener Str.',
        'Eichendorffstr.',
        'Eichenweg',
        'Erlenweg',
        'Eschenweg',
        'Fahräcker',
        'Fahrberg',
        'Falkensteiner Weg',
        'Farnweg',
        'Fichtestr.',
        'Fliederweg',
        'Franz-Hitze-Str.',
        'Freiburger Str.',
        'Friedhofstr.',
        'Friedlandstr.',
        'Friedrich-Ebert-St',
        'Friedrichshaller S',
        'Friedrichsplatz',
        'Frühmessgasse',
        'Ginsterweg',
        'Goethestr.',
        'Gottl.-Daimler-Str',
        'H.-M.-Schleyer-Str',
        'Hagenbacher Str.',
        'Haldenstr.',
        'Hauffweg',
        'Hausäckerstr.',
        'Heidelberger Str.',
        'Heideweg',
        'Hermann-Löns-Weg',
        'Heuchlinger Feld',
        'Heuchlinger Str.',
        'Hohe Str.',
        'Hohenmölsener Str.',
        'Hübschjörgenstr.',
        'Im Finkenschlag',
        'Im Holderbusch',
        'In Den Tatschen',
        'Industriestr.',
        'Isenbütteler Str.',
        'Jagstfelder Str.',
        'Jagstfelder Weg',
        'Jahnstr.',
        'Joh.Gutenberg-Str.',
        'Johann-Simon-Bräuninger-Weg',
        'Josef-Gantner-Str.',
        'Kanalstr.',
        'Karl-Benz-Str.',
        'Karl-Marx-Str.',
        'Karlsbader Weg',
        'Karlsruher Str.',
        'Kelterstr.',
        'Kettelerstr.',
        'Kiliansplatz',
        'Kleiststr.',
        'Kochendorfer Str.',
        'Kocherwaldstr.',
        'Kolpingstr.',
        'Königsberger Str.',
        'Krokusweg',
        'Kurze Str.',
        'Landhausstr.',
        'Lerchenstr.',
        'Lessingstr.',
        'Lilienweg',
        'Marienstr.',
        'Max-Eyth-Str.',
        'Max-Planck-Str.',
        'Metzgergasse',
        'Mittlere Keltergas',
        'Mozartstr.',
        'Narzissenweg',
        'Nelkenweg',
        'Neuhofweg',
        'Nordstr.',
        'Offenauer Str.',
        'Ohrnberger Str.',
        'Otto-Hahn-Str.',
        'Pappelweg',
        'Pfarrstr.',
        'Porschestr.',
        'Poststr.',
        'Raiffeisenstr.',
        'Rathausplatz',
        'Rathausstr.',
        'Reichenberger Weg',
        'Reiterweg',
        'Resedenweg',
        'Robert-Bosch-Str.',
        'Robert-Koch-Str.',
        'Römerstr.',
        'Röntgenstr.',
        'Rosenweg',
        'Rostocker Str.',
        'Saline',
        'Salinenstr.',
        'Sandweg',
        'Schachtstr.',
        'Schlehenweg',
        'Schubertstr.',
        'Schulstr.',
        'Seelachstr.',
        'Seetalstr.',
        'Siederstr.',
        'Siemensstr.',
        'Sprengelbachstr.',
        'Steinheckenstr.',
        'Steinweg',
        'Stettiner Str.',
        'Sudetenstr.',
        'Theodor-Körner-Str',
        'Troppauer Weg',
        'Tübinger Str.',
        'Tulpenweg',
        'Uhlandstr.',
        'Ulmenweg',
        'Ulmer Str.',
        'Untere Au',
        'Untergriesheimer W',
        'Veilchenweg',
        'Wacholderweg',
        'Waldauweg',
        'Waldstr.',
        'Wartburgstr.',
        'Wasenweg',
        'Weissdornweg',
        'Wendelinusstr.',
        'Wichernstr.',
        'Wilhelmstr.',
        'Willenbacher Grund',
        'Willenbacher Str.',
        'Wittstattweg',
        'Yorckstr.'
      ],
      'Süd': [
        'Albrecht-Dürer-Str',
        'Am Kocher',
        'Am Neckarkanal',
        'Am Turnierplatz',
        'Am Wasserturm',
        'Amorbacher Str.',
        'Bachstr.',
        'Bahnhofstr.',
        'Bergrat-Bilfinger-',
        'Bergstr.',
        'Bertolt-Brecht-Weg',
        'Binnetstr.',
        'Bismarckstr.',
        'Bodemstall',
        'Brau.-Elsässer-Str',
        'Bremenweg',
        'Gartenstr.',
        'Greckenstr.',
        'Hannchen-Herz-Str.',
        'Hasenmühle',
        'Hauptstr.',
        'Haydnstr.',
        'Heilbronner Str.',
        'Heinrich-Heine Weg',
        'Heinrich-Heine Weg',
        'Hermann-Hesse-Weg',
        'Hölderlinstr.',
        'Kirchbrunnenstr.',
        'Knappenstr.',
        'Kochergasse',
        'Koppenrain',
        'Krautgartenweg',
        'Lange Str.',
        'Lenauweg',
        'Lindenweg',
        'Ludwig-Thoma-Str.',
        'Mittlere Str.',
        'Moltkestr.',
        'Mörikestr.',
        'Mühlgasse',
        'Mühlstr.',
        'Neckarsulmer Str.',
        'Neuenstadter Str.',
        'Nibelungenstr.',
        'Oedheimer Str.',
        'Oststr.',
        'Panoramastr.',
        'Pfaffenäcker',
        'Pfaffenäcker',
        'Rainstr.',
        'Remmelesweg',
        'Richard-Wagner-Str',
        'Riedweg',
        'Salzstr.',
        'Schachtanlage',
        'Schafgrube',
        'Schillerstr.',
        'Schlossstr.',
        'Schultheiß-Seeber-',
        'Seilergasse',
        'Silcherstr.',
        'Spitalstr.',
        'Steigerstr.',
        'Südstr.',
        'Theodor-Storm-Weg',
        'Viktor-Scheffel-St',
        'Wächterstr.',
        'Walderseeweg',
        'Zehn Morgen',
        'Zeppelinstr.'
      ]
    },
    'Plattenwald': {},
    'Untergriesheim': {}
  },
  'Bad Rappenau': {
    'Babstadt': {},
    'Bonfeld': {},
    'Fürfeld': {},
    'Grombach': {},
    'Heinsheim': {},
    'Kernstadt': {},
    'Obergimpern': {},
    'Treschklingen': {},
    'Wollenberg': {}
  },
  'Bad Wimpfen': {},
  'Beilstein': {
    'Beilstein': {
      'Hochbehälter Rad (Beilstein West)': [
        'Stadtkern',
        'Oberstenfelder Straße',
        'Gewerbegebiet',
        'Wohngebiet West I',
        'Wohngebiet West II',
        'Wohngebiet West III'
      ],
      'Hochbehälter Langhans (Beilstein Ost)': [
        'Schmidhausener Straße',
        'Berliner Straße',
        'Breslauer Straße',
        'Kirschenrain',
        'Kreppgartenstraße',
        'Königsberger Straße',
        'Danziger Straße,',
        'Wohngebiete Obere Au',
        'Burgäcker',
        'Landgraben',
        'Löchle',
        'Ob dem Weiler,',
        'Schloßstraße',
        'Amselweg',
        'Im Ruhl',
        'Jettenbach',
        'Gagernberg'
      ]
    },
    'Billensbach': {},
    'Maad': {},
    'Kaisersbach': {},
    'Etzlenswenden': {},
    'Farnersberg': {},
    'Stocksberg': {},
    'Klingen': {}
  },
  'Brackenheim': {
    'Botenheim': {},
    'Brackenheim': {},
    'Dürrenzimmern': {},
    'Hausen': {},
    'Meimsheim': {},
    'Neipperg': {},
    'Stocksberg Haberschlacht': {},
    'Stocksberg Stockheim': {}
  },
  'Cleebronn': {},
  'Eberstadt': {},
  'Ellhofen': {},
  'Eppingen': {
    'Adelshofen': {},
    'Elsenz': {},
    'Kernstadt': {},
    'Kleingartach': {},
    'Mühlbach': {},
    'Richen': {},
    'Rohrbach': {}
  },
  'Erlenbach': {},
  'Flein': {},
  'Gemmingen': {},
  'Gochsen': {},
  'Güglingen': {},
  'Gundelsheim': {
    'Bachenau': {},
    'Böttingen': {},
    'Gundelsheim': {},
    'Höchstberg': {},
    'Obergriesh': {},
    'Tiefenbach': {}
  },
  'Haßmersheim': {
    'Haßmersheim': {},
    'Hochhausen': {},
    'Neckarmühlbach': {}
  },
  'Heilbronn': {
    '': {
      '9': [
        'Äußere Mausklinge',
        'Äußerer Pfühl',
        'Äußerer Steinweg',
        'Agnese-Schebest-Straße',
        'Alemannenstraße',
        'Alexanderstraße',
        'Am Hohrain',
        'Am Melchiorsgraben',
        'Am Seelesberg',
        'Am Wollhaus',
        'An der Ziegelhütte',
        'Armsündersteige',
        'Arndtstraße',
        'Arnoldstraße',
        'Auerbachstraße',
        'Auf dem Bau',
        'August-Lämmle-Straße',
        'August-Schreiber-Weg',
        'Badener Hof',
        'Badener Straße',
        'Balthasar-Wolff-Straße',
        'Bebelstraße',
        'Beethovenstraße',
        'Behringstraße',
        'Bergstraße',
        'Besigheimer Straße',
        'Beutingerstraße',
        'Béziersstraße',
        'Biberacher Straße',
        'Bietigheimer Staße',
        'Bismarckstraße ab Nr. 36 und 39',
        'Blücherstraße',
        'Böcklinstraße',
        'Bönnigheimer Straße',
        'Bolzstraße',
        'Bornweg',
        'Borsigstraße',
        'Bottwarbahnstraße',
        'Breite',
        'Breitenloch',
        'Bruckmannstraße ab Nr. 24',
        'Bundschuhstraße',
        'Cäcilienbrunnen',
        'Cäcilienbrunnenstraße',
        'Cäcilienstraße',
        'Charlottenstraße',
        'Claudiusweg',
        'Cleebronner Weg',
        'Clußstraße',
        'Cronbergstraße',
        'Damaschkestraße',
        'Daucherweg',
        'David-Friedrich-Strauß-Straße',
        'Defreggerstraße',
        'Deinenbachstraße',
        'Deutschordenstraße',
        'Diedenhofer Weg',
        'Dinkelsbühler Straße',
        'Dittmarstraße',
        'Dobrudschastraße',
        'Drosteweg',
        'Eberhard-Gmelin-Straße',
        'Eberlinstraße',
        'Eckenerstraße',
        'Ehrlichstraße',
        'Eichelberger Weg',
        'Eichendorffstraße',
        'Eigenheimstraße',
        'Einsteinstraße',
        'Erlachweg',
        'Ernst-Jäckh-Straße',
        'Ernst-Wecker-Straße',
        'Eugen-Nägele-Straße',
        'Eythstraße',
        'Fasanenstraße',
        'Ferdinand-Braun-Straße',
        'Fichtestraße',
        'Flammerweg',
        'Fontanestraße',
        'Frankfurt-Oder-Straße',
        'Franziska-Schmitt-Weg',
        'Freiligrathstraße',
        'Friedhofstraße',
        'Friedrich-Ackermann-Straße',
        'Friedrich-Dürr-Straße',
        'Friedrich-Naumann-Straße',
        'Friedrich-Niethammer-Straße',
        'Fritz-Haber-Straße',
        'Frosch',
        'Gabelsbergerstraße',
        'Gänsäckerstraße',
        'Gaffenberg',
        'Geibelstraße',
        'Gellertstraße',
        'Gildenstraße',
        'Görresstraße',
        'Goethestraße Nr. 1 und 3',
        'Gotenstraße',
        'Grillparzerweg',
        'Grimmelshausenstraße',
        'Gröberstraße',
        'Gruppenbacher Straße',
        'Güldensteinstraße',
        'Guido-Hauck-Straße',
        'Gundelsheimer Straße',
        'Gutbrodweg',
        'Gutenbergstraße',
        'Haberkornstraße',
        'Habrechtstraße',
        'Haller Straße',
        'Hans-Holbein-Weg',
        'Hans-Schweiner-Straße',
        'Hansjakobstraße',
        'Happelstraße',
        'Happenbacher Straße',
        'Hartmannweg',
        'Hauffstraße',
        'Hauptstraße',
        'Haydnstraße',
        'Hecken',
        'Hegelmaierstraße',
        'Heinrich-Heine-Straße',
        'Heinrich-Hertz-Straße',
        'Heinrieter Straße',
        'Helmuth-Hirth-Straße',
        'Herbert-Hoover-Straße',
        'Herderstraße',
        'Hermann-Hesse-Straße',
        'Hermann-Wolf-Straße',
        'Herweghstraße',
        'Hessigheimer Straße',
        'Heuholzer Weg',
        'Hiplerweg',
        'Hölderlinstraße',
        'Hörnlis',
        'Hofgartenstraße',
        'Hofwiesenstraße',
        'Hohenstaufenstraße',
        'Horkheimer Straße',
        'Hünefeldstraße',
        'Hüttenäckerweg',
        'Hugo-Rümelin-Straße',
        'Humboldtstraße',
        'Hundsbergstraße',
        'Ilsfelder Straße',
        'Im Breitenloch',
        'Im Gemmingstal',
        'Im Kohlpfad',
        'Im Riedgrund',
        'Im Schmalweinberg',
        'Im Stahlbühl',
        'Im Sternberg',
        'Im Wannental',
        'In den Hecken',
        'Innsbrucker Straße',
        'Isolde-Kurz-Straße',
        'Jägerhaus',
        'Jägerhausstraße',
        'Jahnstraße',
        'Jörg-Ratgeb-Platz',
        'John-F.-Kennedy-Straße',
        'Judengängle',
        'Kantweg',
        'Karl-Betz-Straße',
        'Karl-Döft-Straße',
        'Karl-Jäger-Straße',
        'Karl-Wulle-Straße',
        'Katzensteige',
        'Kauffmannstraße',
        'Kaulbachweg',
        'Keltenstraße',
        'Klingenstraße',
        'Klopstockstraße',
        'Kneippweg',
        'Knorrstraße',
        'Köhlstraße',
        'Kolpingstraße',
        'Kraemerstraße',
        'Kreuzäckerstraße',
        'Krugstraße',
        'Krumme Steige',
        'Kübelstraße',
        'Kunzestraße',
        'Kurze Straße',
        'Landwehr',
        'Lauffener Straße',
        'Lauterbachweg',
        'Leiblstraße',
        'Lenaustraße',
        'Lenbachweg',
        'Lerchenstraße ab Nr. 54',
        'Letten',
        'Liebigstraße',
        'Linsenbuckel',
        'Lise-Meitner-Straße',
        'Liststraße',
        'Lochingerstraße',
        'Löwensteiner Straße',
        'Lothringer Straße',
        'Louis-Hentges-Straße',
        'Ludwid-Pfau-Straße',
        'Ludwig-Richter-Straße',
        'Luisenstraße',
        'Lukas-Cranach-Weg',
        'Lutzstraße',
        'Maienfelser Weg',
        'Mainhardter Straße',
        'Mandrystraße',
        'Markgraf-Ludwig-Straße',
        'Martin-Luther-Straße',
        'Mauerstraße',
        'Mauserstraße',
        'Max-Planck-Straße',
        'Max-von-Laue-Straße',
        'Melli-Beese-Straße',
        'Menzelstraße',
        'Merianstraße',
        'Merkurstraße',
        'Mertzweg',
        'Metzer Straße',
        'Mörikestraße',
        'Moosbruggerstraße',
        'Mühläckerstraße',
        'Mundelsheimer Straße',
        'Neckarhalde',
        'Neuböllinger Hof',
        'Nickelstraße',
        'Nördlinger Straße',
        'Nürnberger Straße',
        'Öhringer Straße',
        'Oststraße Nr. 20 und 24',
        'Paracelsusstraße',
        'Parkstraße',
        'Pfizerstraße',
        'Pfühlstraße ab Nr 52+57',
        'Pilgramstraße',
        'Platenweg',
        'Port-Talbot-Straße',
        'Planstraße',
        'Quellenstraße',
        'Raffeltersteige',
        'Raidweg',
        'Rampachertal',
        'Rathenauplatz',
        'Reisacher Weg',
        'Rethelstraße',
        'Reußweg',
        'Reutlinger Straße',
        'Richard-Becker-Straße',
        'Richard-Wagner-Straße',
        'Rieckherstraße',
        'Riedstraße',
        'Rieslingstraße',
        'Robert-Bosch-Straße',
        'Robert-Koch-Straße',
        'Robert-Mayer-Straße',
        'Röntgenstraße',
        'Rollwagstraße',
        'Rosenau',
        'Rosenbergstraße',
        'Rosengartstraße',
        'Rothenburger Straße',
        'Sandbergsteige',
        'Sandweg',
        'Sankt-Martin-Straße',
        'Schellingstraße',
        'Schickhardtstraße',
        'Schirrmannstraße',
        'Schlegelstraße',
        'Schlizstraße',
        'Schlüsselgarnweg',
        'Schmidbergstraße',
        'Schmollerstraße',
        'Schoettlestraße',
        'Schozacher Straße',
        'Schutzbarstraße',
        'Schwabenstraße',
        'Schwabstraße',
        'Schweinsbergstraße',
        'Schwindstraße',
        'Semmelweisstraße',
        'Siebennußbaumstraße',
        'Siegfried-Gumbel-Straße',
        'Silcherplatz',
        'Silcherstraße',
        'Slubicestraße',
        'Solothurner Straße',
        'Sommerau',
        'Sontheimer Landwehr',
        'Sontheimer Straße',
        'Spemannstraße',
        'Spethstraße',
        'Spitzwegstraße',
        'Sporerweg',
        'Staehlenstraße',
        'Staudingerweg',
        'Staufenberger Weg',
        'Staufenbergstraße',
        'Steinstraße',
        'Stephanstraße',
        'Sternberg',
        'Sternenfelser Straße',
        'Stettenfelser Straße',
        'Stockportstraße',
        'Stolzestraße',
        'Stormweg',
        'Stuttgarter Straße',
        'Südbahnhof',
        'Südstraße',
        'Theophil-Wurm-Straße',
        'Thomastraße',
        'Tischbeinstraße',
        'Trappensee',
        'Traubenstraße',
        'Trollingerstraße',
        'Uhdestraße',
        'Uhlandstraße ab Nr. 25',
        'Ulrich-Stechele-Straße',
        'Unterer Hagelsberg',
        'Urbanstraße',
        'Victoria-Wolf-Weg',
        'Virchowstraße',
        'Von-Witzleben-Straße',
        'Waiblingerstraße',
        'Walheimer Straße',
        'Wartberg',
        'Wartbergsteige Nr. 88, 92, 109',
        'Weidach',
        'Werderstraße',
        'Wertwiesen',
        'Wielandweg',
        'Wildecker Straße',
        'Wilhelm-Blos-Straße',
        'Wilhelm-Busch-Straße',
        'Wilhelmstraße',
        'Winzerstraße',
        'Wollhausstraße ab Nr. 90',
        'Wüstenroter Straße',
        'Wunnensteinstraße',
        'Zeppelinstraße',
        'Zückwolfstraße',
        'Zügelstraße',
        'Zwirnereistraße'
      ],
      '10': [
        'Adolf-Grimme-Straße',
        'Akazienweg',
        'Albert-Schweitzer-Straße',
        'Alexander-Baumann-Straße',
        'Alter Mühlweg',
        'Am Teuerbrünnle',
        'Ammernweg',
        'Andersenstraße',
        'Annalindestraße',
        'Anton-Bühler-Straße',
        'Asperger Straße',
        'Attichäckerstraße',
        'August-Wankmiller-Straße',
        'Bensheimer Straße',
        'Bernhäusle',
        'Berwanger Weg',
        'Binderweg',
        'Blütenweg',
        'Bodelschwinghstraße',
        'Böllinger Straße',
        'Brahmsstraße',
        'Brückenstraße',
        'Brücklespfad',
        'Carl-Zeiss-Straße',
        'Deutschritterstraße',
        'Dr.-Hoffmann-Straße',
        'Eberbacher Weg',
        'Eichhäuser Straße',
        'Elise-Heß-Straße',
        'Ernst-Abbe-Straße',
        'Ernst-Amme-Straße',
        'Erwim-Bannhäuser-Straße',
        'Falltorstraße',
        'Falter',
        'Falterhecklesweg',
        'Falterstraße',
        'Feurerstraße',
        'Finkenbergstraße ab Nr. 19',
        'Frankenbacher Straße Nr. 4 und ab Nr. 72',
        'Franz-Lehar-Straße',
        'Franz-Reichle-Straße',
        'Franz-Werfel-Straße',
        'Frida-Schumacher-Straße',
        'Fuchsweg',
        'Gartachgaustraße',
        'Geranienweg',
        'Gerhart-Hauptmann-Straße',
        'Grundäckerstraße',
        'Gustav-Lohmiller-Straße',
        'Hahnenäckerstraße',
        'Haigernstraße',
        'Hans-Bauer-Straße',
        'Hausener Straße',
        'Hegelstraße',
        'Heinrich-Senghaas-Straße',
        'Hermann-Löns-Straße',
        'Hirschstraße',
        'Iltisweg',
        'Im Gässle',
        'Im Kleinfeldle',
        'Im Näpfle',
        'Im Schlegelgrund',
        'In der Klinge',
        'Jakob-Haspel-Straße',
        'Johann-Strauß-Straße',
        'Joseph-Lanner-Straße',
        'Kapellenweg',
        'Kehrhütttenstraße',
        'Kölner Straße',
        'Kornblumenweg',
        'Länderlesstraße',
        'Leonhard-Frank-Straße',
        'Ludwigstraße',
        'Mainzer Straße',
        'Marburger Straße',
        'Marderweg',
        'Mathias-Erzberger-Straße',
        'Max-Reger-Straße',
        'Michael-Vehe-Straße ab Nr. 17',
        'Mosbacher Straße',
        'Mühlberg',
        'Mühle',
        'Mühlrainstraße',
        'Nelkenweg',
        'Obereisesheimer Straße',
        'Ochsenbrunnenstraße',
        'Orffstraße',
        'Otto-Wels-Straße',
        'Palmstraße',
        'Pater-Kolbe-Straße',
        'Paul-Gerhardt-Straße',
        'Paul-Weitbrecht-Straße',
        'Pfaffenstraße',
        'Pforzheimer Straße',
        'Philipp-Hagner-Straße',
        'Poststraße',
        'Primelweg',
        'Rilkestraße',
        'Ringstraße',
        'Rolandstraße',
        'Rosenweg',
        'Rudolf-Harbig-Straße',
        'Sankt-Alban-Gassen',
        'Schleifhöhe',
        'Schloßplatz',
        'Schloßstraße',
        'Schulbrunnenstraße',
        'Schultheiß-Hammer-Straße',
        'Schultheiß-Pfau-Straße',
        'Schumannstraße',
        'Sepp-Herberger-Straße',
        'Spechtweg',
        'Steinbrünnleswiesen',
        'Straßburger Straße',
        'Tatschenweg',
        'Taubenweg',
        'Theodor-Körner-Straße',
        'Thomas-Mann-Straße',
        'Tulpenweg',
        'Ulrichstraße',
        'Veilchenweg',
        'Verdistraße',
        'Wachtelweg',
        'Wannenäckerstraße',
        'Wendelinstraße',
        'Wertheimer Straße',
        'Wieselweg',
        'Wilhelm-Schäffer-Straße',
        'Wimpfener Straße',
        'Wimpfener Weg',
        'Wittumweg',
        'Wormser Straße',
        'Ziegeleistraße ab Nr. 17+20'
      ],
      '14': [
        'Adolf-Alter Straße',
        'Äußerer Wolfsgraben',
        'Ahornweg',
        'Aiblinger Straße',
        'Albert-Schäffler-Straße',
        'Albert-Wagner-Straße',
        'Allensteiner Weg',
        'Almosengartenweg',
        'Alter Hochweg',
        'Alter Rathausweg',
        'Am Gesundbrunnen',
        'Am Klingenbach',
        'Am langen Markstein',
        'Am Mühlpfädle',
        'Am Rotbach',
        'Am Wasserturm',
        'Amsterdamer Straße',
        'Anna-Collmer-Straße',
        'Ansbacher Straße',
        'Asternweg',
        'Auf der Schanz',
        'Augustenstraße',
        'August-Häußer-Straße',
        'August-Hornung-Straße',
        'August-Mogler-Straße',
        'August-Rücker-Straße',
        'Bachstraße',
        'Backhausplatz',
        'Backhausstraße',
        'Baltenstraße',
        'Bamberger Straße',
        'Bauernstraße',
        'Birkenhof',
        'Blumenstraße',
        'Blumhardtstraße',
        'Böckinger Straße',
        'Böcklerstraße',
        'Brackenheimer Straße',
        'Brechhausstraße',
        'Breslauer Straße',
        'Brögerstraße',
        'Bruchsaler Straße',
        'Brucknerstraße',
        'Brünnlesstraße',
        'Bruhweg',
        'Buchener Straße',
        'Buchenhof',
        'Bunsenstraße',
        'Burgmal',
        'Burgstallstraße',
        'Burgundenstraße',
        'Christian-Leichtle-Straße',
        'Danziger Straße',
        'Derfflingerstraße',
        'Distelfinkweg',
        'Dörnlesstraße',
        'Dorfgraben',
        'Dorfplatz',
        'Dürerstraße',
        'Eckweg',
        'Eduard-Bader-Straße',
        'Eduard-Hilger-Straße',
        'Eibenweg',
        'Eichenhof',
        'Eisenbahnstraße',
        'Eisvogelweg',
        'Elbinger Straße',
        'Elisabethenstraße',
        'Enge Gasse',
        'Eppinger Straße',
        'Erlenweg',
        'Ernst-Bader-Straße',
        'Erwin-Habold-Straße',
        'Eschenweg',
        'Eulenweg',
        'Falterweg',
        'Felsenstraße',
        'Feuerbacherweg',
        'Finkenweg',
        'Flaischlenstraße',
        'Fliederweg',
        'Florian-Geyer-Straße',
        'Forchenweg',
        'Frankenbacher Straße Nr. 1-70',
        'Frankenstraße',
        'Fraunhoferweg',
        'Friedenstraße',
        'Friedrichstraße',
        'Fritz-Ulrich-Straße',
        'Fröbelweg',
        'Frundsbergstraße',
        'Fürfelder Straße',
        'Georg-Vogel-Straße',
        'Glockenstraße',
        'Gmelichstraße',
        'Goerdelerstraße',
        'Großgartacher Straße',
        'Grünewaldstraße',
        'Güglinger Straße',
        'Haagstraße',
        'Hahnstraße',
        'Hans-Baldung-Straße',
        'Hans-Multscher-Straße',
        'Hans-Reuter-Weg',
        'Hans-Sachs-Straße',
        'Hanselmannstraße',
        'Hausäckerweg',
        'Havannastraße',
        'Hechtstraße',
        'Heckenstraße',
        'Heidelberger Straße',
        'Heidenrain',
        'Heilbronner Weg',
        'Heinrich-Bächler-Straße',
        'Heinrich-Zille-Straße',
        'Heinrichstraße',
        'Helmholtzstraße',
        'Hetensbacher Straße',
        'Heuchelbergstraße',
        'Hinter dem Fleischbeil',
        'Hintertorstraße',
        'Hipfelhofer Straße',
        'Hofmannweg',
        'Hofstattstraße',
        'Hofweg',
        'Hohenloher Straße',
        'Hohlstraße',
        'Hollandstraße',
        'Holunderweg',
        'Homburger Straße',
        'Hortensienweg',
        'Hoßäckerweg',
        'Hünderstraße',
        'Huttenstraße',
        'Im Bruch',
        'Im Entenseele',
        'Im Fleischbeil',
        'Im Gutedel',
        'Im Haselter',
        'Im Jockele',
        'Im Kehle',
        'Im Krautgarten',
        'Im Kreuzgrund',
        'Im Margstall',
        'Im Viehtrieb',
        'Im Weingarten',
        'In der Steig',
        'Industrieplatz',
        'Ittlinger Straße',
        'Jäkleinstraße',
        'Jakob-Ramm-Straße',
        'Jörg-Metzler-Weg',
        'Johannesburger Straße',
        'Kaiserslauterner Straße',
        'Kanalstraße',
        'Kappelstraße',
        'Karl-Marx-Straße',
        'Kastanienweg',
        'Kastellstraße',
        'Keilstraße',
        'Keitweg',
        'Kelteräckerstraße',
        'Kelterweg',
        'Kirchbergstraße',
        'Kirchgäßle',
        'Kirchgasse',
        'Kirchhausener Straße',
        'Kirchsteige',
        'Kirchstraße',
        'Kleingartacher Straße',
        'Klingenberger Straße',
        'Knoblochstraße',
        'Kocherstraße',
        'Königsberger Straße',
        'Kollwitzstraße',
        'Konradweg',
        'Kopernikusweg',
        'Kraichgauplatz',
        'Krautgartenweg',
        'Krumme Straße',
        'Krummlandstraße',
        'Kurze Gasse',
        'Lämlinstraße',
        'Längelter',
        'Längelterstraße',
        'Landturmstraße',
        'Landwehrstraße',
        'Langer Rain',
        'Latzeläckerweg',
        'Lehmhaldenstraße',
        'Leibnitzstraße',
        'Leinbachstraße',
        'Leingartener Straße',
        'Leintalstraße',
        'Leisbrunnenstraße',
        'Lenzweg',
        'Leonhardstraße',
        'Limesstraße',
        'Lindenhof',
        'Lindenstraße',
        'Lortzingstraße',
        'Ludwig-Essinger-Straße',
        'Ludwig-Wunderlich-Straße',
        'Ludwigsburger Straße',
        'Lückenstraße',
        'Maasstraße',
        'Maihaldenstraße',
        'Marienburger Straße',
        'Martin-Niemöller-Straße',
        'Massenbacher Straße',
        'Maulbronner Straße',
        'Meisenhalde',
        'Melanchthonweg',
        'Memeler Straße',
        'Michelsbergstraße',
        'Mittelstraße',
        'Mittlerer Weg',
        'Möwenstraße',
        'Mühlbachstraße',
        'Mühlstraße',
        'Münchener Straße',
        'Münzerstraße',
        'Neckargartacher Straße',
        'Neckartalstraße',
        'Neipperger Höhe',
        'Neipperger Straße',
        'Neue Straße',
        'Neuwiesenstraße',
        'Niederhofener Straße',
        'Nordheimer Weg',
        'Nußäckerstraße',
        'Obere Kanalstraße',
        'Oberes Wehr',
        'Ödenburger Straße',
        'Otto-Kirchheimer-Straße',
        'Panoramaweg',
        'Pappelweg',
        'Pfaffenhofener Straße',
        'Pfarrgasse',
        'Pfützäckerweg',
        'Pirolweg',
        'Platanenstraße',
        'Querstraße',
        'Raiffeisenstraße',
        'Rainlesstraße',
        'Rathausstraße',
        'Reiherweg',
        'Reinbotstraße',
        'Reinerstraße',
        'Reinhold-Fyrnys-Straße',
        'Renzweg',
        'Riedweg',
        'Riegrafstraße',
        'Robert-Stolz-Weg',
        'Römerhof',
        'Römerpfad',
        'Römerstraße',
        'Römerweg',
        'Rombachstraße',
        'Rosenheimer Straße',
        'Rosenstraße',
        'Rühlingshäuser Straße',
        'Saarbrückener Straße',
        'Saarlandstraße',
        'Sachsenäckerstraße',
        'Salzburger Straße',
        'Sandgrubenweg',
        'Schafberg',
        'Schafhausstraße',
        'Scheidemannstraße',
        'Schleifweg',
        'Schleusenstraße',
        'Schloßäckerweg',
        'Schloßgasse',
        'Schloßweg',
        'Schluchterner Straße',
        'Schlüsseläckerstraße',
        'Schnepfbrunnenstraße',
        'Schollenhaldenstraße',
        'Schongauerstraße',
        'Schuchmannstraße',
        'Schulstraße',
        'Schwaigener Straße',
        'Schwalbenweg',
        'Seeligstraße',
        'Seestraße',
        'Seewiesen',
        'Sickingerstraße',
        'Siebenbürgenstraße',
        'Siebenmorgenweg',
        'Siedlungsstraße',
        'Siedlungsweg',
        'Sinsheimer Straße',
        'Sommerstraße',
        'Sonnenbergstraße',
        'Sonnenhalde',
        'Sperberweg',
        'Sperlingsweg',
        'Speyerer Straße',
        'Staadäckerstraße',
        'Stäffelesweg',
        'Staffelweg',
        'Starenweg',
        'Starnberger Straße',
        'Stauchenstraße',
        'Stedinger Straße',
        'Steinäckerstraße',
        'Steinhaldestraße',
        'Steinweg',
        'Stettener Straße',
        'Stettiner Straße',
        'Stockgartenweg',
        'Stockheimer Straße',
        'Stresemannstraße',
        'Strombergstraße',
        'Sturzstraße',
        'Sudetenstraße',
        'Szillaweg',
        'Tabakstraße',
        'Talheimer Straße',
        'Talstraße',
        'Tannenweg',
        'Taxisstraße',
        'Teichäckerweg',
        'Teichstraße',
        'Teutonenstraße',
        'Theodor-Heuss-Straße',
        'Theodor-Zimmermann-Straße',
        'Tilsiter Weg',
        'Tölzer Straße',
        'Tränkgasse',
        'Traunsteiner Straße',
        'Truchseßweg',
        'Tulpenstraße',
        'Turnerstraße',
        'Ulmenweg',
        'Ulrich-Fischer-Weg',
        'Unter dem Bruhweg',
        'Untere Kanalstraße',
        'Viehweide',
        'Viereckiges Stück',
        'Vogelsangstraße',
        'Wacholderweg',
        'Wagenburgstraße',
        'Weberstraße',
        'Weidenbäumle',
        'Weidemannsgasse',
        'Weidenweg',
        'Weigandtweg',
        'Weinbergstraße',
        'Weingartspfädle',
        'Welschstraße',
        'Widmannstal',
        'Widmannstraße',
        'Wilhelm-Leuschner-Straße',
        'Wittumhalde',
        'Würzburger Straße',
        'Zabergäustraße',
        'Zellerstraße',
        'Ziegeleiweg',
        'Ziemssenstraße',
        'Zweite Hohl'
      ],
      '14-18': [
        'Achtungstraße',
        'Adelberger Straße',
        'Adenauerplatz',
        'Adlerstraße',
        'Albertistraße',
        'Alfred-Finkbeiner-Straße',
        'Alfred-Minner-Straße',
        'Allee',
        'Allerheiligenstraße',
        'Allmendweg',
        'Altnachtstraße',
        'Am Förstle',
        'Am Kieselmarkt',
        'Am Ratsplatz',
        'Am Salzwerkplatz',
        'Am Sülmertor',
        'Am Viehweg',
        'Am Wilhelmskanal',
        'Amselweg',
        'Anemonenweg',
        'Auhang',
        'Austraße',
        'Badstraße',
        'Bahnhofstraße',
        'Bauernpfadstraße',
        'Bauleuteweg',
        'Bechtstraße',
        'Benzstraße',
        'Berliner Platz',
        'Bert-Brecht-Straße',
        'Bibersteige',
        'Biedermanngasse',
        'Binswanger Straße',
        'Bismarckstraße Nr.1-35',
        'Bleichstraße',
        'Bodenstedtstraße',
        'Bohnenbergerstraße',
        'Bonfelder Straße',
        'Brahmsstraße Nr.2,4,6,8,10,12',
        'Bruckmannstraße Nr.1-23',
        'Brüggemannstraße',
        'Brunnenstraße',
        'Burenstraße',
        'Bussardstraße',
        'Christophplatz',
        'Christophstraße',
        'Dammstraße',
        'Deutschhofstraße',
        'Dieselstraße',
        'Drosselweg',
        'Dühringstraße',
        'Eberstädter Straße',
        'Edisonstraße',
        'Eichgasse',
        'Ellwanger Straße',
        'Elsternweg',
        'Endgasse',
        'Entenstraße',
        'Erhardgasse',
        'Erhard-Schnepf-Gasse',
        'Erlenbacher Straße',
        'Eschenbachstraße',
        'Etzelstraße',
        'Europaplatz',
        'Faißtstraße',
        'Falkenstraße',
        'Felix-Wankel-Straße',
        'Feyerabendstraße',
        'Finkenbergstraße',
        'Fischergasse',
        'Fleiner Straße',
        'Floßhafenweg',
        'Forellenstraße',
        'Frankfurter Straße',
        'Franziskanerhof',
        'Franz-Renner-Straße',
        'Frauenweg',
        'Friedensplatz',
        'Friedrich-Ebert-Straße',
        'Fruchtschuppenweg',
        'Fügerstraße',
        'Gartengäßchen',
        'Gartenstraße',
        'Gaswerkstraße',
        'Gemmingergasse',
        'Gerberstraß',
        'Geschwister-Scholl-Straße',
        'Glockengießerhof',
        'Goethestraße',
        'Götzenturmstraße',
        'Goppeltstraße',
        'Gottfried-Keller-Straße',
        'Gotthold-Stettner-Weg',
        'Gottlieb-Daimler-Straße',
        'Grimmstraße',
        'Große Bahngasse',
        'Gruis’sches Gäßchen',
        'Güntershof',
        'Güterbahnhofstraße',
        'Gustav-Binder-Straße',
        'Gymnasiumstraße',
        'Habichtstraße',
        'Hämmerlinggasse',
        'Härlestraße',
        'Hafenstraße',
        'Halbmondstraße',
        'Haldenweg',
        'Handwerkerhof',
        'Hans-Rießer-Straße',
        'Hans-Seyfer-Straße',
        'Hasengasse',
        'Hebbelstraße',
        'Hefenweiler',
        'Heiligengasse',
        'Heisenbergstraße',
        'Herbststraße',
        'Hermannstraße',
        'Hieberstraße',
        'Holzstraße',
        'Im Dachlet',
        'Im Hinterstahl',
        'Im Hospitalgrün',
        'Im Neckargarten',
        'Imlinstraße',
        'Ina-Seidel-Straße',
        'Jagststraße',
        'Jakobgasse',
        'Jasminweg',
        'Jörgstraße',
        'Johannisgasse',
        'Käferflugstraße',
        'Kaiser-Friedrich-Platz',
        'Kaiserstraße',
        'Kalistraße',
        'Karl-May-Straße',
        'Karl-Wüst-Straße',
        'Karlsruher Straße',
        'Karlstraße',
        'Karmeliterstraße',
        'Kasernengasse',
        'Keltergasse',
        'Keplerstraße',
        'Kernerstraße',
        'Kiliansplatz',
        'Kilianstraße',
        'Kindsberg',
        'Kirchbrunnenstraße',
        'Kirchhöfle',
        'Kirschengartenstraße',
        'Kittlerstraße',
        'Klarastraße',
        'Kleiststraße',
        'Klettstraße',
        'Klostergasse',
        'Knollensteige',
        'Koepffstraße',
        'Kornacherstraße',
        'Kramstraße',
        'Kranenstraße',
        'Kreuzenstraße',
        'Kurt-Schumacher-Platz',
        'Lachmannstraße',
        'Lammgasse',
        'Lauerweg',
        'Lerchenstraße',
        'Lessingstraße',
        'Lichtenbergerstraße',
        'Liebermannstraße',
        'Liederkranzstraße',
        'Lilienthalstraße',
        'Lilienweg',
        'Linkstraße',
        'Lixstraße',
        'Lohtorstraße',
        'Mannheimer Straße',
        'Marktplatz',
        'Maustalstraße',
        'Maybachstraße',
        'Meisenweg',
        'Mergenthalerstraße',
        'Mettelbachstraße',
        'Metzgergasse',
        'Michael-Vehe-Straße',
        'Millerstraße',
        'Mittnachtstraße',
        'Mönchseestraße',
        'Moltkestraße',
        'Mosergasse',
        'Mozartstraße',
        'Mühlbergstraße',
        'Mühlgasse',
        'Münzingstraße',
        'Nachtigallenweg',
        'Nägelingasse',
        'Narzissenweg',
        'Neckarsulmer Straße',
        'Nordbergstraße',
        'Nordstraße',
        'Obere Neckarstraße',
        'Östlicher Bretterweg',
        'Ohmstraße',
        'Olgastraße',
        'Orthstraße',
        'Oststraße',
        'Otto-Hahn-Straße',
        'Panoramastraße',
        'Parkweg',
        'Paul-Göbel-Straße',
        'Paulinenstraße',
        'Pestalozzistraße',
        'Pfalzstraße',
        'Pfühlstraße bis Nr 50+55',
        'Querschulgasse',
        'Raabeweg',
        'Rappengasse',
        'Rathausgasse',
        'Rauchstraße',
        'Rötelstraße',
        'Roseggerstraße',
        'Rosengasse',
        'Roßkampfstraße',
        'Rückertstraße',
        'Rundstraße',
        'Salzgrund',
        'Salzgrundstraße',
        'Salzstraße',
        'Schäfergasse',
        'Schaeuffelenstraße',
        'Schellengasse',
        'Scherweg',
        'Schießhausstraße',
        'Schillerberg',
        'Schillerstraße',
        'Schlachthofstraße',
        'Schönbeinstraße',
        'Schöntaler Gasse',
        'Schubartstraße',
        'Schüblerstraße',
        'Schützenstraße',
        'Schulberg',
        'Schulgasse',
        'Schwibbogengasse',
        'Sichererstraße',
        'Siebeneichgasse',
        'Siechenhausweg',
        'Sonnengasse',
        'Sperlingsberg',
        'Staffelstraße',
        'Stefan-Zweig-Straße',
        'Steubenstraße',
        'Stielerstraße',
        'Sülmermühlstraße',
        'Sülmerstraße',
        'Synagogenweg',
        'Talweg',
        'Theresienstraße',
        'Thomaswert',
        'Titotstraße',
        'Trautenhof',
        'Tscherningstraße',
        'Turmstraße',
        'Uhlandplatz',
        'Uhlandstraße',
        'Untere Neckarstraße',
        'Unterlandstraße',
        'Viktor-Scheffel-Straße',
        'Villmatstraße',
        'Von-Klug-Straße',
        'Wacksstraße',
        'Wartbergsteige',
        'Wartbergstraße',
        'Weinsberger Straße',
        'Weipertstraße',
        'Weirachstraße',
        'Weißbaumstraße',
        'Westlicher Bretterweg',
        'Weststraße',
        'Wiesenweg',
        'Wilhelm-Flinspach-Straße',
        'Windgasse',
        'Wohlgelegen',
        'Wolfganggasse',
        'Wollhausstraße',
        'Zehentgasse',
        'Zeisigstraße',
        'Ziegeleistraße',
        'Zieglerstraße'
      ]
    }
  },
  'Hüffenhardt': {},
  'Ilsfeld': {
    'Abstetterhof': {},
    'Auenstein': {},
    'Helfenberg': {},
    'Ilsfeld': {},
    'Raststätten Wunnenstein': {},
    'Schozach': {},
    'Wüstenhausen': {}
  },
  'Ittlingen': {},
  'Jagsthausen': {},
  'Kirchardt': {},
  'Kochersteinsfeld': {
    '': {
      'Hochzone': [
        'Ahornweg',
        'Akazienweg',
        'Am Riegelberg',
        'Birkenweg',
        'Buchenweg',
        'Dürerweg',
        'Eichenweg',
        'Forststraße',
        'Friedhofstraße',
        'Gartenweg',
        'Geisbergstraße',
        'Harnischgasse',
        'Im Leimental',
        'Im Vogelsang',
        'In den Hofäckern',
        'Kandinskyweg',
        'Kernerweg',
        'Lampoldshauser Straße',
        'Lembergerweg',
        'Paul-Klee-Weg',
        'Pfahlgasse',
        'Picassostraße',
        'Rembrandtstraße',
        'Rieslingweg',
        'Rubensweg',
        'Ruländerweg',
        'Schafgrabenweg',
        'Schafhausweg',
        'Silvanerweg',
        'Van-Gogh-Straße'
      ],
      'Niederzone': [
        'Bahnhofstraße',
        'Finkenstraße',
        'Forststraße',
        'Gartenweg',
        'Häldenweg',
        'Hintere Gasse',
        'Im Vogelsang',
        'Keltergasse',
        'Kirchgasse',
        'Lerchenstraße',
        'Mittlere Gasse',
        'Neuenstadter Straße',
        'Öhringer Straße'
      ]
    }
  },
  'Lampoldshausen': {
    '': {
      'Hochzone': [
        'Brückenstraße',
        'Brunnensteige',
        'Eichbrunnenweg',
        'Habergasse',
        'Hagnerweg',
        'Im Bistenweiler',
        'Im Krebsgarten',
        'Im Weingarten',
        'Klingenstraße',
        'Kochersteinsfelder Straße ab Nr. 41',
        'Lamprechtstraße',
        'Möglinger Straße',
        'Schalrainweg',
        'Schöntaler Straße',
        'Schulstraße',
        'Sonnenweg',
        'Ziegelsteige',
        'Züttlinger Straße'
      ],
      'Niederzone': ['Brunnenstraße', 'Gochsener Straße', 'Kochersteinsfelder Straße bis Nr. 40']
    }
  },
  'Langenbrettach': {
    'Brettach': {},
    'Langenbeutingen': {}
  },
  'Lauffen am Neckar': {},
  'Lehrensteinsfeld': {},
  'Leingarten': {},
  'Löwenstein': {
    'Hirrweiler': {},
    'Hößlinsülz': {},
    'Kernstadt': {},
    'Reißach': {},
    'Rittelhof': {},
    'Seemühle': {}
  },
  'Massenbachhausen': {},
  'Möckmühl': {
    'Bittelbronn': {},
    'Korb': {},
    'Möckmühl': {},
    'Ruchsen': {},
    'Siegelbach': {},
    'Züttlingen': {}
  },
  'Neckarbischofsheim': {
    'Helmhof': {},
    'Kernstadt': {},
    'Untergimpern': {}
  },
  'Neckarsulm': {
    'Amorbach': {},
    'Dahenfeld': {},
    'Kernstadt': {
      'Zone 1': [
        'Amselweg',
        'Christian-Rieker-Str.',
        'Damaschkestr.',
        'Dammstr.',
        'Drosselweg',
        'Elsternweg',
        'Erzbergerstr.',
        'Eulenweg',
        'Falkenstr.',
        'Felix-Wankel-Str.',
        'Finkenweg',
        'Friedrich-Ebert-Str.',
        'Frühmeßgasse',
        'Gottlieb-Daimler-Str.',
        'Gottlob-Banzhaf-Str.',
        'Grabenstr.',
        'Hafenstr.',
        'Hezenbergstr.',
        'Im Vogelsang',
        'Kochendorfer Str.',
        'Martin-Fischel-Str.',
        'Neuenstädter Str.',
        'NSU-Einfahrbahn',
        'NSU-Str.',
        'Pfarrgasse',
        'Plattenwaldweg',
        'Schwalbenweg',
        'Seestraße',
        'Spitalstr.',
        'Spohnstr.',
        'Steinachstr.',
        'Sudetenweg',
        'Untere Neckarstr.',
        'Viktor-Brunner-Str.',
        'Wachterstraße',
        'Weidachstraße'
      ],
      'Zone 2': ['alle anderen Straßen']
    },
    'Obereisesheim': {}
  },
  'Neckarwestheim': {},
  'Neudenau': {
    'Herbolzheim': {},
    'Kreßbach': {},
    'Neudenau': {},
    'Reichertshausen': {},
    'Siglingen': {}
  },
  'Neuenstadt am Kocher': {
    'Neuenstadt am Kocher': {},
    'Stein': {}
  },
  'Nordheim': {},
  'Obersulm': {
    'Affaltrach': {},
    'Eichelberg': {},
    'Eschenau': {},
    'Sülzbach': {},
    'Weiler': {},
    'Willsbach': {}
  },
  'Oedheim': {
    'Hochzone': {},
    'Niederzone (bis Kocherbrücke)': {},
    'Neudorf und Säukiesweg': {},
    'Degmarn': {},
    'Falkenstein': {}
  },
  'Offenau': {},
  'Pfaffenhofen': {
    'Hochbehälter Ost': {},
    'Hochbehälter Tegernbach': {},
    'Hochbehälter West': {}
  },
  'Roigheim': {},
  'Schwaigern': {
    'Massenbach': {},
    'Niederhofen': {},
    'Schwaigern': {},
    'Stetten': {}
  },
  'Siegelsbach': {},
  'Talheim': {},
  'Untereisesheim': {},
  'Untergruppenbach': {
    'Donnbronn': {},
    'Obergruppenbach': {},
    'Oberheinriet': {},
    'Untergruppenbach': {},
    'Unterheinriet': {},
    'Vorhof': {}
  },
  'Weinsberg': {
    'Grantschen': {},
    'Weinsberg': {}
  },
  'Wüstenrot': {},
  'Zaberfeld': {
    'Leonbronn': {},
    'Michelbach': {},
    'Ochsenburg': {},
    'Zaberfeld': {
      'Zone 1': [
        'Am Spitzenberg', 'Bahnhofstraße', 'Hauptstraße', 'Leonbronner Straße', 'Sonnengasse'
      ],
      'Zone 2': ['Alle anderen Str.']
    }
  }
}

module.exports = locations
